Subject: I/O and Gaussian 9x

From: [email-masked] (Brent H. Besler)
Date: Fri, 13 May 94 11:46:15 -0400

I am working with Dr. H. B. Schlegel at Wayne State University to configure
and optimal system for doing Gaussian 9x calculations on IBM RS/6000's 
The program is highly I/O limited on post-SCF calculations such as 
QCISD, MP4, etc.  We have tried creating a logical volume on two SCSI-2 disks o
with separate controllers vs. a single disk.  This should pseud-stripe
the disk I/O.  However I find that the wall time is slightly lengthened,
probably due to the logical volume manager overhead.  We find that 
on the RS/6000's any RAM which is not being used by processes or the 
kernel is used as a large disk cache.  I/O so far has only been improved
by going to large RAM configuration like 256 Mbytes.  I would like to 
try the following, and wonder if anyone on the net has tried with Gaussian
or other ab initio codes on I/O bound jobs:

1. Using a level 0 RAID with Fast-Wide SCSI II disks(a Segate Barrcuda drive
or the like).

2.  I/O across a FDDI ring or ATM 100 MBPS network to a "disk farm"?